#hoverwrap { width: 700px; margin: auto; }
.closeup { text-align:right; clear:both; height:24px; padding-right:10px;}
#hoverhead { background-image: url(http://www.marketingforsuccess.com/blog/images/hover-bg.jpg); background-repeat: no-repeat; height: 168px; }
#hoverheading { font-size: 26px; font-family: Arial, Helvetica, sans-serif; font-style: italic; font-weight: bold; margin-left: 180px; margin-top: 5px; margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px; line-height:28px; }
#hoversubheading { font-size: 18px; font-weight: normal; font-family: Arial, Helvetica, sans-serif; margin-left: 180px; margin-top: 0px; padding-top: 0px; margin-right: 10px; line-height:22px;}
#yellowsection { background-color: #ffcd00; }
.fieldhover { font-family: Arial, Helvetica, sans-serif; font-size: 16px; line-height: 24px; width: 220px; padding: 5px; height: 20px; margin-left:auto; margin-right:auto }
